/* ----------------------------------------------Modales- Inicio------------------------------------*/
#mask {
  position:absolute;
  left:0;
  top:0;
  z-index: 9000;
  background-color:#000;
  display:none;
}
  
#boxes .window {
border-radius:10px;
position: fixed;
 margin-left:auto; 
 margin-right:auto; 
 margin-bottom:auto; 
 margin-top:auto;
  width:650px;
  height:260px;
  display:none;
  z-index:9999;
  padding:10px;
}

#boxes #dialog { 
  width:450px; 
  height:250px;
  padding:10px;
  background-color:#ffffff; 
}

#boxes #dialog1 {

   width:550px; 
  height:450px;
  padding:10px;
  background-color:#ffffff; 

}

#boxes #dialog2 {
   
  width:750px; 
  height:510px;
  padding:10px;
  background-color:#ffffff; 

}

#boxes #dialog3 {
  
   width:450px; 
  height:120px;
  padding:10px;
  background-color:#ffffff; 

}

#boxes #dialog4 {

 
  width:450px; 
  height:120px;
  padding:10px;
  background-color:#ffffff; 

}

#boxes #dialog_registro {

 
  width:750px; 
  height:610px;
  padding:8px;
  background-color:#ffffff; 

} 


#boxes #dialog_usuario {

 
  width:450px; 
  height:120px;
  padding:10px;
  background-color:#ffffff; 

}


#boxes #dialog5 {
   width:450px; 
  height:120px;
  padding:10px;
  background-color:#ffffff; 

}

#boxes #dialog6{
   width:450px; 
  height:235px;
  padding:10px;
  background-color:#ffffff; 

}

#boxes #dialog7 {
   width:450px; 
  height:120px;
  padding:10px;
  background-color:#ffffff; 

}

#boxes #dialog_email{
   width:450px; 
  height:135px;
  padding:10px;
  background-color:#ffffff; 

}

#boxes #dialog_eliminar {
   width:450px; 
  height:120px;
  padding:10px;
  background-color:#ffffff; 

}

#boxes #dialog_act_eliminada {
   width:450px; 
  height:120px;
  padding:10px;
  background-color:#ffffff; 

}
#boxes #dialog_act_mod{
   width:450px; 
  height:120px;
  padding:10px;
  background-color:#ffffff; 

}
#boxes #dialog_act_registrada{
  width:450px; 
  height:120px;
  padding:10px;
  background-color:#ffffff; 

}
#boxes #dialog44{
  width:250px; 
  height:90px;
  padding:10px;
  background-color:#ffffff; 

}
#boxes #dialog_riesgo_registrado{
  width:450px; 
  height:120px;
  padding:10px;
  background-color:#ffffff; 

}

#boxes #dialog_excel_ok{
  width:450px; 
  height:120px;
  padding:10px;
  background-color:#ffffff; 

}

#boxes #dialog_orden_registrada{
  width:450px; 
  height:120px;
  padding:10px;
  background-color:#ffffff; 

}
#boxes #dialog_item_registrado{
  width:450px; 
  height:120px;
  padding:10px;
  background-color:#ffffff; 

}

#boxes #modal_info {

 
  width:460px; 
  height:250px;
  padding:10px;
  background-color:#ffffff; 

}

#boxes #modal_pass {

 
  width:450px; 
  height:120px;
  padding:10px;
  background-color:#ffffff;  

}

#boxes #act_info{
  width:250px; 
  height:90px;
  padding:10px;
  background-color:#ffffff; 

}

#boxes #dialog32 {
   width:450px; 
  height:120px;
  padding:10px;
  background-color:#ffffff; 

}
#boxes #dialog33 {
   width:450px; 
  height:120px;
  padding:10px;
  background-color:#ffffff; 

}
/* ----------------------------------------------Modales-Fin------------------------------------*/
.buttonC {
    background: url(../img/btnUpdatec.png) no-repeat top left transparent;
    color: #FFFFFF;
    display: block;
    height: 24px;
	border: 0px;
	width: 70px;
	margin-top: 5px;
    text-align: center;
}

.mensajeError_encabezado {
	width:100%;
	overflow:hidden;
	background:none;
	height:15px;
}
.mensajeError_encabezadoBT {
	font-size:30%;
	background:#fff;
}
.mensajeError_encabezadoCT {
	height:14px;
	width:100%;
	font-size:30%;
	border-top:#7487ae 1px solid;
	background:#fff;
}
.mensajeError_encabezadoBB {
	height:14px;
	width:100%;
	font-size:30%;
	border-bottom:#7487ae 1px solid;
	background:#fff;
}
.mensajeError_encabezadoEsq1 {
	float:left;
	height:100%;
	width:20px;
	font-size:30%;
	background:url(../img/esq1.png) left top no-repeat;
	overflow:hidden;
}
.mensajeError_encabezadoBordeT {
	float:left;
	height:14px;
	font-size:30%;
	border-top:#7487ae 1px solid;
	overflow:hidden;
	background:#FFF;
}
.mensajeError_encabezadoBordeB {
	float:left;
	height:14px;
	width:630px;
	font-size:30%;
	border-bottom:#7487ae 1px solid;
	overflow:hidden;
	background:#FFF;
}
.mensajeError_encabezadoEsq2 {
	float:left;
	height:15px;
	width:20px;
	font-size:30%;
	background:url(../img/esq2.png) left top no-repeat;
}
.mensajeError_encabezadoEsq3{
	float:left;
	height:15px;
	width:20px;
	font-size:30%;
	background:url(../img/esq3.png) left bottom no-repeat;
	overflow:hidden;
}
.mensajeError_encabezadoEsq4{
	float:left;
	height:15px;
	width:20px;
	font-size:30%;
	background:url(../img/esq4.png) right bottom no-repeat;
	overflow:hidden;
}
.mensajeError_contenidoIn {
	width:640px;
	background:#ffffff;
}
.mensajeError_contenidoInb {
	width:270px;
	background:#ffffff;
}
.mensajeError_Fila1{
	height:25px;
	width:100%;
	border-bottom:#d6d6d6 1px solid;
}


.mensajeError_Filadoble{
	height:15px;
	border-bottom:#d6d6d6 1px solid;
}
.mensajeError_Fila2{
	font-size:12px;
	padding-top:5px;
	padding-bottom:5px;
	font-size:11px;
}
.mensajeError_Fila2 a{
	font-size:11px;
	text-decoration:underline;
}
.mensajeError_Fila3{
	font-size:12px;
	padding-top:10px;
	height:20px;
	font-size:11px;
}
.mensajeError_titulo1{
	color:#ee2e24;
	font-size:16px;
	font-weight:bold;
	padding-left:25px;
	float:left;
	background:url(../img/bg2.gif) -32px top no-repeat;
}
.mensaje_btn1{
	height:25px;
	float:right;
	width:28px;
}
.mensajeError_txt1{
	color:#666666;
	font-size:14px;
	font-weight:bold;
	float:left;
	padding-top:5px;
}
.mensajeError_txt2{
	color:#000;
	font-size:14px;
	font-weight:bolder;
	float:left;
	padding-top:5px;
}
.mensajeError_Fila1_3{
	height:25px;
	border-bottom:#d6d6d6 1px solid;
}
.mensajeError_titulo2{
	color:#ee2e24;
	padding-left:20px;
	background:url(../img/icoError2.gif) bottom left no-repeat;
}
.mensajeError_titulo3{
	padding-top:2px;
	color:#ee2e24;
	font-size:14px;
	font-weight:bold;
	padding-left:25px;
	float:left;
	background:url(../img/icoAvisob.gif) center left no-repeat;
}
.mensajeError_message{
	font-size:11px;
}
.floatRBtnAceptar{
	float:right;
}
.floatR{
	float:right;
}

.floatL{
	float:left;
}
.BtnAceptar{
	margin:0px;
	padding:0px;
	color:#FFF;
	padding-bottom:2px;
	height:20px;
	width:105px;
	background:url(../img/bg1.gif) no-repeat left -852px;
	border:0px;
	cursor:pointer;
}

.inputBtn2:hover{
	margin:0px;
	padding:0px;
	color:#FFF;
	padding-bottom:2px;
	height:20px;
	width:105px;
	background:url(../img/bg1.gif) no-repeat right -852px;
	border:0px;
	cursor:pointer;
}
.paddingT0{padding-top:0!important;}
.paddingT2{padding-top:2px;}
.paddingT5{padding-top:5px;}
.paddingT10{padding-top:10px;}
.paddingT20{padding-top:20px;}
.paddingT50{padding-top:50px;}

.paddingR10{padding-right:10px;}

.paddingB5{padding-bottom:5px;}
.paddingB10{padding-bottom:10px;}
.paddingB15{padding-bottom:15px;}
.paddingB20{padding-bottom:20px;}

.paddingL10{padding-left:10px;}
.paddingL20{padding-left:20px;}
.paddingL26{padding-left:26px;}
.paddingL100{padding-left:100px;}
.f11{font-size:11px;}
.f12{font-size:12px!important;}
.f13{font-size:13px;}
.f14{font-size:14px;}
.f16{font-size:16px;}
.f20{font-size:20px;}
.f24{font-size:24px;}

/* Anchos */
.anchoAuto{width:auto!important;}

.ancho0p{width:0%!important;}
.ancho33p{width:33%;}
.ancho40p{width:40%;}
.ancho50p{width:50%;}
.ancho85p{width:85%;}
.ancho90p{width:90%;}
.ancho100p{width:100%!important;}

.ancho8{width:5px!important;}
.ancho10{width:10px;}
.ancho40{width:40px;}
.ancho150{width:150px;}
.ancho160{width:160px;}
.ancho190{width:190px;}
.ancho200L{width:200px;}
.ancho225{width:225px;}
.ancho424{width:424px!important;}
.ancho459{width:459px!important;}
.ancho500{width:500px!important;}
.ancho600{width:600px!important;}

.negrita{ font-weight: bold; }
/* Altos */
.alto30{height:30px!important;}
.alto65{height:65px!important;}
.alto95{height:95px!important;}
.alto100{height:100px!important;}
.alto125{height:125px!important;}
.alto235{height:235px;}
.alto250{height:250px;}
.alto320{height:320px;}
/**/
.bgF0F4F9{
	background:#F0F4F9;
}
.bgF0F4F9b{
	background:#F0F4F9;
}
.colorF00{
	color:#F00!important;
}
.color09347a{
	color:#09347a!important;
}
.color656565{
	color:#656565!important;
}
.color333{
	color:#333333!important;
}
.colorCCC{
	color:#CCCCCC!important;
}
.coloree2e24{
	color:#ee2e24!important;
}
.color666{
	color:#666666!important;
}
.colorFF5C00{
	color:#FF5C00!important;
}

.color236BAB{
	color: #236BAB!important;
}